local fn = _gn(0x822A001BCEA5BD81)
--- _EVENT_GET_SOURCE_ENTITY_FROM_EVENT
function Global.EventGetSourceEntityFromEvent(entity, eventType, p2, p3)
	return fn(entity, _ch(eventType), p2, p3, _ri)
end
